apiVersion: v1
kind: PersistentVolume
metadata:
  name: delivery-api-postgres-pv
  namespace: delivery-api
spec:
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: /goodfood/delivery/
